page-login {
    ion-content {
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        border-color: transparent;
      }
      .background {
        background: url('../../assets/imgs/login-bk.jpg') no-repeat;
        background-size: cover;
    }
      .scroll-content {
        background-image: radial-gradient(center center, ellipse cover, #ffeda3, #ffc800);
        display: flex;
        flex-direction: column;
        overflow: hidden;
      }
      .logo {
        width: 50%;
        height: auto;
        max-width: 12em;
        margin: 0 auto;
        //padding-top: 50px;
      }
      .no-border {
        border-bottom: 0 !important;
        box-shadow: none !important;
      }
      ion-row {
        align-items: center;
        text-align: center;
      }
      @media only screen and (min-width: 768px) {
        ion-col.col {
          margin: 0 auto;
          max-width: 40%;
        }
      }
      span {
        color: black;
      }
      ion-item {
        // border-radius: 30px !important;
        padding-left: 10px !important;
        margin-bottom: 10px;
       background-color: #f6f6f6;
      opacity: 0.9;
        font-size: 0.9em;
      }
      ion-list {
        margin: 0;
      }
      .login-button {
        width: 100%;
        // border-radius: 30px;
        font-size: 0.9em;
        // border: 1px solid #fff;
        background-color: #39acdc;
        padding-top: 15px;
      }
      .register-span {
        padding-top: 15px;
      }
      .l-header {
        text-align: center;
        padding: 15px;
        color: white;
    }

        .l-header.notactive {
            background-color: #acdae7;
            color: black;
        }

    .l-container {
        font-size: medium;
        width: 80%;
        left: 10%;
        position: relative;
        background-color: #25aae1;
    }

    .logo-container {
        text-align: center;
        margin-bottom: 10px;
    }

    .bk {
        background-image: url('../../assets/imgs/login-bk.jpg');
    }

    .l-row {
        padding: 0;
    }

    .l-form {
        padding: 10px;
    }

    .l-header.parent-header.notactive {
        box-shadow: rgba(173, 173, 173, 0.59) -3px -3px 3px inset;
    }

    .l-header.emp-header.notactive {
        box-shadow: rgba(173, 173, 173, 0.59) 3px -3px 3px inset;
    }

    .l-button {
        border-color: #25aae1;
        background-color: #0f75bc;
        color: #fff;
        padding: 9px;
        width: 49%;
        border: none;
    }

        .l-button.secondary {
            background-color: rgb(125, 125, 125);
        }

        .l-button.full {
            width: 100%;
            margin-top: 10px;
        }

        .l-button:active {
            background-color: #25aae1;
        }

    .bottom-logo-container {
        text-align: center;
        width: 100%;
        margin-top : 40px;
    }

        .bottom-logo-container img {
            width: 40%;
            display: inline-block;
        }

        .bottom-logo-container h4 {
            display: inline-block;
            vertical-align: bottom;
            font-size: medium;
            color: #126837;
        }

      $segment-button-wp-background-color:#3c5ef1e1;

}